Subject: Problem Running AutoDock using example file

From: "narisara tanvirat" <[email-masked]>
Date: Thu, 05 Oct 2000 18:34:37 GMT

Dear CCList

I have tried to run AutoDock using example files, 3ptb and 1hvr. First my 
problem was there was no electrostatic map file so I use Autogrid3 command 
to create an e map. Then I tried to run AutoDock but I got some warning 
massage instead. For example, check grid map or segmentation fault(core 
dumped). To fix the first warning I went back and create new grid map files 
because I didnt see anything wrong with the one I created earlier. But for 
the second error massage I dont know how can I fix it

I will summerize all the responses,

Thanks so much

narisara
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.